/*Resetando as configurações do Browser*/
*,
*::after,
*::before {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}
ul {
  list-style: none;
}
a {
  text-decoration: none;
}
@font-face {
  font-family: 'Gilroy-Light';
  src: url('./../font/Gilroy-FREE/Gilroy-ExtraBold.otf');
  src: url('./../font/Gilroy-FREE/Gilroy-Light.otf');
}
body {
  display: flex;
  justify-content: center;
  background-color: #fff;
  font-family: 'Gilroy-Light';
}
.close {
  position: absolute;
  top: 37px;
  right: 37px;
}
.container {
  width: 784px;
  height: 900px;
  padding: 48px 80px 48px 48px;
  position: absolute;
}
.navegacao {
  width: 602px;
  display: flex;
  justify-content: space-between;
  font-style: normal;
  font-weight: 600;
  font-size: 20px;
  line-height: 26px;
  color: #0b1d03;
}
.navegacao__dados-pessoais {
  color: #a0996c;
}
.container-checkout-pagamento {
  padding: 32px 0 24px 0;
}
.checkout-pagamento {
  appearance: none;
  box-sizing: border-box;
  width: 324px;
  height: 76px;
  font-family: 'Gilroy-Light';
  border-radius: 4px;
  font-style: normal;
  font-weight: 500;
  font-size: 20px;
  line-height: 28px;
  text-align: center;
  border: none;
}
.cartao {
  background: #0b1d03;
  color: #ffffff;
}
.dinheiro {
  background: #f2f2f2;
  color: #0b1d03;
}
.container-form {
}
.dados-cartao {
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  height: 276px;
}
/*Perde a aparência normal do Browser*/
.input {
  appearance: none;
  box-sizing: border-box;
  width: 656px;
  height: 76px;
  border: 2px solid #0b1d03;
  border-radius: 4px;
  padding: 24px 28px; /*entre o placeholder e o input*/
  font-family: 'Gilroy-Light';
  font-style: normal;
  font-weight: 500;
  font-size: 20px;
  line-height: 28px;
  color: #969696;
}
.input-numero {
}
.cartao-vencimento {
  display: flex;
  width: 656px;
  justify-content: space-between;
}
.input-data {
  width: 324px;
}
.input-codigo {
  width: 324px;
}
.input-button {
  position: relative;
  margin-top: 294px;
  cursor: pointer;
  border: 0;
  background: #0b1d03;
  border-radius: 4px;
  font-family: 'Gilroy-Light';
  font-style: normal;
  font-weight: 700;
  font-size: 20px;
  line-height: 28px;
  text-align: center;
  color: #ffffff;
}
